a:link {  font-family: Verdana, Arial; font-size: 12px; color: #FFFFFF; font-weight: normal}
p {  font-family: Verdana, Arial; font-size: 12px; color: #FFFFFF}
.pblauw {  font-family: Verdana, Arial; font-size: 12px; color: #000066}
a:visited {  font-family: Verdana, Arial; font-size: 12px; font-weight: normal; color: #DDDDDD}
.rood { font-family: Verdana, Arial; color: #CC0000 }
a:hover {  font-family: Verdana, Arial; font-size: 12px; color: #FFFFFF; font-weight: normal}
